﻿/* yesHeader.css 와 https_yesHeader.css 두개 파일 수정 필요 */
.yBlind,legend  { display:block;position:absolute;top:-1000em;left:0;width:1px;height:1px;overflow:hidden; }

#partnerHeaderFrm { text-align:left;background-color:#fff; }

#yesWrap { width:100%;min-width:960px;text-align:center; }
#yesWrap #yHeader { min-height:176px;_height:176px;background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') repeat-x left bottom; }
#yHeader img { vertical-align:top; }
#yHeader h1 { position:relative;z-index:10;margin:0 auto;width:960px;text-align:left; }
#yHeader h1 a.logo { position:absolute;left:0;top:41px; }
#yHeader #headerWrap { margin:0 auto;width:960px;text-align:left; }
#yHeader .headerTopArea { position:relative;z-index:11;height:36px; }
#yHeader .headerTopArea li { position:relative;float:left; }
#yHeader .headerTopArea li a.lnkCate { display:block;height:36px; }
#yHeader .headerTopArea li a em.txt { display:block;overflow:hidden;text-indent:-999em; }

#yHeader .headerTopArea .favoYes { position:absolute;left:0;top:0; }
#yHeader .headerTopArea .favoYes.tabOn { background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat 0 -40px; }
#yHeader .headerTopArea .favoYes.tabOff { background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat 0 0; }
#yHeader .headerTopArea .favoYes li.favoD { position:relative;width:60px; }
#yHeader .headerTopArea .favoYes li.favoD a { width:60px; }
#yHeader .headerTopArea .favoYes.tabOn li.favoD a.baroOn  { background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -550px -390px; }
#yHeader .headerTopArea .favoYes.tabOn li.favoD a.baroOff { background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -630px -390px; }
#yHeader .headerTopArea .favoYes.tabOff li.favoD a.baroOn  { background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -710px -390px; }
#yHeader .headerTopArea .favoYes.tabOff li.favoD a.baroOff { background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -790px -390px; }
#yHeader .headerTopArea .favoYes li.favoD .baroGuide { position:absolute;left:0;top:36px;width:226px; }
#yHeader .headerTopArea .favoYes li.favoD .baroGuide .baroTop { width:230px;background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -8px -350px; }
#yHeader .headerTopArea .favoYes li.favoD .baroGuide .baroTop .baroCmt { padding:18px 0 4px 17px;color:#666;font-size:12px;line-height:16px;cursor:default; }
#yHeader .headerTopArea .favoYes li.favoD .baroGuide .baroTop .baroCmt em { font-style:normal;color:#196ab3; }
#yHeader .headerTopArea .favoYes li.favoD .baroGuide .baroTop .baroBn { text-align:center; }
#yHeader .headerTopArea .favoYes li.favoD .baroGuide .baroTop .baroBn img { width:204px; }
#yHeader .headerTopArea .favoYes li.favoD .baroGuide .baroTop .baroSetUp { margin-top:9px;padding:0 13px; }
#yHeader .headerTopArea .favoYes li.favoD .baroGuide .baroTop .baroSetUp a { display:block;width:204px;height:22px;text-align:right;line-height:22px;font-size:11px;color:#666; }
#yHeader .headerTopArea .favoYes li.favoD .baroGuide .baroTop .baroSetUp a:hover { color:#333;text-decoration:none; }
#yHeader .headerTopArea .favoYes li.favoD .baroGuide .baroTop .baroSetUp a em.imgAlt { margin-top:-1px;width:5px;height:9px;vertical-align:middle;background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat right -211px; }
#yHeader .headerTopArea .favoYes li.favoD .baroGuide .baroBot { width:230px;height:17px;font-size:1px;line-height:1px;background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -8px -507px; }
#yHeader .headerTopArea .favoYes li.favoF { width:30px; }

#yHeader .headerTopArea .cateLi { position:absolute;left:90px;top:0;height:36px; }
#yHeader .headerTopArea .cateLi li { height:36px;z-index:1; }
#yHeader .headerTopArea .cateLi li.cate001 { width:65px; } /* 국내도서 */
#yHeader .headerTopArea .cateLi li.cate002 { width:67px; } /* 외국도서 */
#yHeader .headerTopArea .cateLi li.cate017 { width:59px; } /* eBook */
#yHeader .headerTopArea .cateLi li.cateEST { width:60px; } /* e연재 */
#yHeader .headerTopArea .cateLi li.cate009 { width:51px; } /* e러닝 */
#yHeader .headerTopArea .cateLi li.cate003 { width:44px; } /* 음반 */
#yHeader .headerTopArea .cateLi li.cate004 { width:47px; } /* DVD */
#yHeader .headerTopArea .cateLi li.cateMOV { width:51px; } /* 영화 */
#yHeader .headerTopArea .cateLi li.cateENT { width:51px; } /* 공연 */
#yHeader .headerTopArea .cateLi li.cate006 { width:49px; } /* GIFT */
#yHeader .headerTopArea .cateLi li.cate008 { width:63px; } /* 화장품 */
#yHeader .headerTopArea .cateLi li.cate018 { width:55px; } /* 중고샵 */

#yHeader .headerTopArea .cateLi li.cate001 a { background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -90px 0;  }
#yHeader .headerTopArea .cateLi li.cate002 a { background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -155px 0; }
#yHeader .headerTopArea .cateLi li.cate017 a { background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -222px 0; }
#yHeader .headerTopArea .cateLi li.cateEST a { background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -281px 0; }
#yHeader .headerTopArea .cateLi li.cate009 a { background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -341px 0; }
#yHeader .headerTopArea .cateLi li.cate003 a { background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -392px 0; }
#yHeader .headerTopArea .cateLi li.cate004 a { background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -436px 0; }
#yHeader .headerTopArea .cateLi li.cateMOV a { background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -483px 0; }
#yHeader .headerTopArea .cateLi li.cateENT a { background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -534px 0; }
#yHeader .headerTopArea .cateLi li.cate006 a { background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -585px 0; }
#yHeader .headerTopArea .cateLi li.cate008 a { background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -634px 0; }
#yHeader .headerTopArea .cateLi li.cate018 a { background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -697px 0; }

#yHeader .headerTopArea .cateLi.cate001On li.cate001 { z-index:2; }
#yHeader .headerTopArea .cateLi.cate002On li.cate002 { z-index:2; }
#yHeader .headerTopArea .cateLi.cate017On li.cate017 { z-index:2; }
#yHeader .headerTopArea .cateLi.cateESTOn li.cateEST { z-index:2; }
#yHeader .headerTopArea .cateLi.cate009On li.cate009 { z-index:2; }
#yHeader .headerTopArea .cateLi.cate003On li.cate003 { z-index:2; }
#yHeader .headerTopArea .cateLi.cate004On li.cate004 { z-index:2; }
#yHeader .headerTopArea .cateLi.cateMOVOn li.cateMOV { z-index:2; }
#yHeader .headerTopArea .cateLi.cateENTOn li.cateENT { z-index:2; }
#yHeader .headerTopArea .cateLi.cate006On li.cate006 { z-index:2; }
#yHeader .headerTopArea .cateLi.cate008On li.cate008 { z-index:2; }
#yHeader .headerTopArea .cateLi.cate018On li.cate018 { z-index:2; }
#yHeader .headerTopArea .cateLi.cateISTOn li.cateIST { z-index:2; }

#yHeader .headerTopArea .cateLi.cate001On li.cate001 a { position:absolute;left:-2px;top:0;width:69px;background-position:-90px -40px;  }
#yHeader .headerTopArea .cateLi.cate002On li.cate002 a { position:absolute;left:-2px;top:0;width:71px;background-position:-155px -40px; }
#yHeader .headerTopArea .cateLi.cate017On li.cate017 a { position:absolute;left:-2px;top:0;width:63px;background-position:-222px -40px; }
#yHeader .headerTopArea .cateLi.cateESTOn li.cateEST a { position:absolute;left:-2px;top:0;width:64px;background-position:-281px -40px; }
#yHeader .headerTopArea .cateLi.cate009On li.cate009 a { position:absolute;left:-2px;top:0;width:55px;background-position:-341px -40px; }
#yHeader .headerTopArea .cateLi.cate003On li.cate003 a { position:absolute;left:-2px;top:0;width:48px;background-position:-392px -40px; }
#yHeader .headerTopArea .cateLi.cate004On li.cate004 a { position:absolute;left:-2px;top:0;width:51px;background-position:-436px -40px; }
#yHeader .headerTopArea .cateLi.cateMOVOn li.cateMOV a { position:absolute;left:-2px;top:0;width:55px;background-position:-483px -40px; }
#yHeader .headerTopArea .cateLi.cateENTOn li.cateENT a { position:absolute;left:-2px;top:0;width:55px;background-position:-534px -40px; }
#yHeader .headerTopArea .cateLi.cate006On li.cate006 a { position:absolute;left:-2px;top:0;width:53px;background-position:-585px -40px; }
#yHeader .headerTopArea .cateLi.cate008On li.cate008 a { position:absolute;left:-2px;top:0;width:67px;background-position:-634px -40px; }
#yHeader .headerTopArea .cateLi.cate018On li.cate018 a { position:absolute;left:-2px;top:0;width:59px;background-position:-697px -40px; }

#yHeader .headerTopArea .cateEtcLi { position:absolute;right:0;top:0;height:36px; }
#yHeader .headerTopArea .cateEtcLi li.cateCHY { width:66px; }
#yHeader .headerTopArea .cateEtcLi li.cateBLO { width:70px; }
#yHeader .headerTopArea .cateEtcLi li.cateCHY a { background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -300px -100px; }
#yHeader .headerTopArea .cateEtcLi li.cateBLO a { background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -366px -100px; }

#yHeader .headerMidArea { position:relative;z-index:9;width:960px;height:113px;text-align:left; }
#yHeader .headerMidArea .yesSearch { position:absolute;z-index:3;left:260px;top:36px; }
#yHeader .headerMidArea .bnNav { position:absolute; }
#yHeader .headerMidArea .bnNav .pagenNum { float:left;margin:2px 4px;line-height:20px;font-size:11px;color:#999; }
#yHeader .headerMidArea .bnNav .pagenNum strong { color:#333; }
#yHeader .headerMidArea .bnNav button { float:left;margin-right:-1px;width:18px;height:20px;border:0;text-indent:-1000em;overflow:hidden;cursor:pointer;-webkit-appearance:button;background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat 0 -100px; }
#yHeader .headerMidArea .bnNav button.prev { background-position:-248px -98px; }
#yHeader .headerMidArea .bnNav button.next { background-position:-270px -98px; }

#yHeader .headerMidArea .yesSearch form { position:relative;z-index:10;margin:0;padding:0;width:440px;_width:445px;height:40px;background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat left -150px; }
#yHeader .headerMidArea .yesSearch form .schScope { float:left;width:111px; }
#yHeader .headerMidArea .yesSearch form .schScope input.schScopeNow { margin:4px 0 0 3px;padding:0 0 0 14px;width:108px;height:33px;border:0;font-weight:bold;color:#333333;font-size:12px;cursor:pointer;text-align:left;outline:none;*select-dummy:expression(this.hideFocus=true);background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -30px -100px; }
#yHeader .headerMidArea .yesSearch form .schIpt { float:left;width:269px;height:40px; }
#yHeader .headerMidArea .yesSearch form .schIpt input.iptTxt { width:255px;height:19px;margin:10px 0 0 6px;_margin:9px 0 0 6px;padding:0;border:0;line-height:20px;font-size:16px;font-weight:bold;font-family:'dotum';color:#333333;*ime-mode:active;outline:none; }
#yHeader .headerMidArea .yesSearch form .schIpt input.iptTxt.iptTxtAd { margin:11px 0 0 6px;font-size:12px;font-weight:bold;color:#196ab3; }
#yHeader .headerMidArea .yesSearch form .schBtn { float:left;width:60px;height:40px; }
#yHeader .headerMidArea .yesSearch form .schBtn button { width:60px;height:40px;border:0;vertical-align:top;background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -460px -150px; }
#yHeader .headerMidArea .yesSearch form .schBtn button.ovr { background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -540px -150px; }
#yHeader .headerMidArea .yesSearch form .schScopeOpt { position:absolute;left:-1px;top:1px;z-index:11001;width:115px; }
#yHeader .headerMidArea .yesSearch form .schScopeOpt dt { width:115px;height:39px;cursor:pointer;background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -258px -350px; }
#yHeader .headerMidArea .yesSearch form .schScopeOpt dt strong { display:block;padding:13px 0 0 18px;color:#333; }
#yHeader .headerMidArea .yesSearch form .schScopeOpt dd { padding:7px 0 5px;width:115px;background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -258px -389px; }
#yHeader .headerMidArea .yesSearch form .schScopeOpt dd:after { content:'';clear:both;display:block; }
#yHeader .headerMidArea .yesSearch form .schScopeOpt dd li { float:left;width:115px;height:20px; }
#yHeader .headerMidArea .yesSearch form .schScopeOpt dd li a { display:block;margin:0 3px;padding:0 0 0 14px;line-height:20px; }
#yHeader .headerMidArea .yesSearch form .schScopeOpt dd li a:hover { text-decoration:none;font-weight:bold;color:#333;letter-spacing:-1px; }
#yHeader .headerMidArea .yesSearch form .schScopeOpt dd li.on a { font-weight:bold;letter-spacing:-1px;color:#333; }
#yHeader .headerMidArea .yesSearch form .schScopeOpt dd.schScopeServ { background-position:-258px -717px; }
#yHeader .headerMidArea .yesSearch form .schScopeOpt dd.schScopeOptBot { width:115px;height:7px;font-size:1px;line-height:1px;background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -258px -790px; }
#yHeader .headerMidArea .yesSearch .hotKey { position:relative;z-index:2;margin-top:6px;padding-left:34px;width:470px;height:20px;background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat 16px -300px; }
#yHeader .headerMidArea .yesSearch .hotKey li { float:left;padding:0 9px 0 8px;background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat right -155px; }
#yHeader .headerMidArea .yesSearch .hotKey li.lastLi { background:none; }
#yHeader .headerMidArea .yesSearch .hotKey li a { display:block;color:#999;line-height:22px; }
#yHeader .headerMidArea .yesSearch .hotKey .hotKey_nav { left:395px;top:0; }
#yHeader .headerMidArea .yesSearch .hotKey .hotKey_nav .pagenNum { display:none; }

#yHeader .headerMidArea .utilLi { position:absolute;right:0;top:0;z-index:10; }
#yHeader .headerMidArea .utilLi dt { display:none;width:0;height:0;overflow:hidden; }
#yHeader .headerMidArea .utilLi dd { float:left; }
#yHeader .headerMidArea .utilLi dd.myPgGrp { position:relative; }
#yHeader .headerMidArea .utilLi dd img.bl_arrUp { vertical-align:middle;background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -10px -100px; }
#yHeader .headerMidArea .utilLi dd img.bl_arrDwn { vertical-align:middle;background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat left -100px; }
#yHeader .headerMidArea .utilLi dd a { display:block;padding:9px 7px 8px 7px;_padding:8px 7px 8px 7px;line-height:15px;letter-spacing:-1px;font-size:11px;color:#666;background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat right -150px; }
#yHeader .headerMidArea .utilLi dd a:hover { text-decoration:none;color:#222; }
#yHeader .headerMidArea .utilLi dd .cartNum { display:-moz-inline-block;display:-moz-inline-box;display:inline-block;margin-left:-1px;vertical-align:top;margin-top:-1px;height:14px;font-family:tahoma,sans-serif;font-size:10px;line-height:13px;_line-height:12px;color:#fff;letter-spacing:0;text-indent:0;cursor:pointer;background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -906px -100px; }
#yHeader .headerMidArea .utilLi dd .cartNum em { display:-moz-inline-block;display:-moz-inline-box;display:inline-block;position:relative;top:auto;right:-6px;padding:0 5px 0 1px;width:auto;_width:10px;height:14px;text-indent:-2px;*text-indent:0;_text-indent:-1px;white-space:nowrap;background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat 100% -100px; }
#yHeader .headerMidArea .utilLi dd.cartOn a { padding:9px 11px 8px 7px; }
#yHeader .headerMidArea .utilLi dd.lastDd a { padding:9px 0 8px 7px;_padding:8px 0 8px 7px;background:none; }
#yHeader .headerMidArea .utilLi dd .myPgLi { position:absolute;left:-3px;top:1px;width:80px; }
#yHeader .headerMidArea .utilLi dd .myPgLi ul { background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -408px -350px; }
#yHeader .headerMidArea .utilLi dd .myPgLi a { background:none; }
#yHeader .headerMidArea .utilLi dd .myPgLi li { float:left;width:80px; }
#yHeader .headerMidArea .utilLi dd .myPgLi li a { padding:3px 0 2px 10px;_padding:2px 0 2px 10px; }
#yHeader .headerMidArea .utilLi dd .myPgLi li.tit a { padding:8px 0 2px 10px;_padding:7px 0 2px 10px; }
#yHeader .headerMidArea .utilLi dd .myPgLi .myPgLiBot { width:80px;height:7px;font-size:1px;line-height:1px;background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -408px -516px; }

#yHeader .headerMidArea .bnAdArea { position:absolute;right:10px;top:36px;z-index:2; }
#yHeader .headerMidArea .bnAdArea .bnAd { position:relative;z-index:1; }
#yHeader .headerMidArea .bnAdArea .bnAd #gnbBnList { width:200px;height:40px;overflow:hidden; }
#yHeader .headerMidArea .bnAdArea .bnAd .bnNav { right:-10px;top:46px;min-width:60px;_width:60px; }

#yHeader .headerBotArea { position:relative;z-index:8;width:960px;height:27px;text-align:left; }
#yHeader .headerBotArea .quickCateZone { position:relative; }
#yHeader .headerBotArea .quickCateZone h2 a.quickCateBtn { display:block;width:90px;height:25px;overflow:hidden;text-indent:-999em;background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -550px -350px; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap { position:absolute;left:0;top:25px;height:358px;_height:364px;border:solid 3px #196ab3;background-color:#fff;box-shadow: 0 3px 4px 0 rgba(0,0,0,0.5); }
#yHeader .headerBotArea .quickCateZone #quickCateWrap .quickCateLiWrap { position:relative; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap ul#quickCate { padding:6px 0 8px 0;width:84px; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap ul#quickCate:after { content:'';clear:both;display:block; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap li.quickCate_dept1 { float:left;width:84px;height:27px; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap li.division { float:left;width:84px;height:10px;font-size:1px;line-height:1px;background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -550px -440px; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap li a.qTit { position:relative;display:block;width:84px;height:27px;line-height:27px;font-weight:bold;text-indent:10px;color:#666; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap li a.qTit .bl_arrR { display:none;position:absolute;right:-2px;top:0;background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -150px -100px; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap li a.qTit .txt_iSTYLE { position:absolute;left:0;top:0;background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -730px -480px; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap li a.qTit:hover { color:#666;text-decoration:none; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap li.on a.qTit { color:#fff;background-color:#6699cc; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap li.on a.qTit:hover { color:#fff; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap li.on a.qTit .bl_arrR { display:block; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap .quickCateSub { display:none;position:absolute;left:86px;top:0; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap .quickCateSub .qCateSubCon { position:relative;width:477px;_width:478px;height:358px;border-left:solid 1px #d8d8d8; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap .quickCateSub .qCateSubCon .bnImg { position:absolute;right:-58px;bottom:0;z-index:0;height:358px;overflow:hidden; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap .quickCateSub .qCateSubCon dl dt { position:absolute;left:20px;top:13px;z-index:1; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap .quickCateSub .qCateSubCon dl dt a { display:block;width:76px;height:21px;overflow:hidden;text-indent:-999em;background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -550px -480px; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap .quickCateSub .qCateSubCon dl dt a.qTs001 { background-position:-550px -480px; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap .quickCateSub .qCateSubCon dl dt a.qTs002 { background-position:-640px -480px; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap .quickCateSub .qCateSubCon dl dt a.qTs017 { background-position:-550px -510px; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap .quickCateSub .qCateSubCon dl dt a.qTsEST { background-position:-640px -510px; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap .quickCateSub .qCateSubCon dl dt a.qTs009 { background-position:-550px -540px; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap .quickCateSub .qCateSubCon dl dt a.qTs003 { background-position:-640px -540px; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap .quickCateSub .qCateSubCon dl dt a.qTs004 { background-position:-550px -570px; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap .quickCateSub .qCateSubCon dl dt a.qTsMOV { background-position:-640px -570px; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap .quickCateSub .qCateSubCon dl dt a.qTsENT { background-position:-550px -600px; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap .quickCateSub .qCateSubCon dl dt a.qTs006 { background-position:-640px -600px; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap .quickCateSub .qCateSubCon dl dt a.qTs008 { background-position:-550px -630px; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap .quickCateSub .qCateSubCon dl dt a.qTs018 { background-position:-640px -630px; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap .quickCateSub .qCateSubCon dl dt a.qTsIST { width:91px;background-position:-550px -660px; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap .quickCateSub .qCateSubCon dl dd.qCatePos01 { position:absolute;left:20px;top:45px;z-index:2;width:118px;border-right:solid 1px #f3f3f3; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap .quickCateSub .qCateSubCon dl dd.qCatePos01.wide { width:196px;border-right:none; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap .quickCateSub .qCateSubCon dl dd.qCatePos02 { position:absolute;left:156px;top:45px;z-index:3;width:118px; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap .quickCateSub .qCateSubCon dl dd li { height:18px; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap .quickCateSub .qCateSubCon dl dd a { display:block;width:108px;height:16px;overflow:hidden;line-height:16px;white-space:nowrap;color:#666666;text-overflow:ellipsis; }
#yHeader .headerBotArea .quickCateZone #quickCateWrap .quickCateSub .qCateSubCon dl dd.wide a { width:196px; }

#yHeader .headerBotArea .yesCorner { position:absolute;left:90px;top:0 }
#yHeader .headerBotArea .yesCorner li { float:left; }
#yHeader .headerBotArea .yesCorner li a { display:block;height:25px;overflow:hidden;text-indent:-999em;background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -640px -350px; }
#yHeader .headerBotArea .yesCorner li.yCBest a  { width:76px;background-position:-640px -350px; }
#yHeader .headerBotArea .yesCorner li.yCNew a   { width:50px;background-position:-716px -350px; }
#yHeader .headerBotArea .yesCorner li.yCEvent a { width:67px;background-position:-766px -350px; }
#yHeader .headerBotArea .yesCorner li.yCYesCal a { width:75px;background-position:-834px -350px; }
#yHeader .headerBotArea .yesCorner li.yCBuyBack a { width:49px;background-position:-640px -325px; }
#yHeader .headerBotArea .yesCorner li.yCKangNam a { width:79px;background-position:-689px -325px; }

#yHeader .headerBotArea .yesSubCorner { position:absolute;right:0;top:0 }
#yHeader .headerBotArea .yesSubCorner li { float:left; }
#yHeader .headerBotArea .yesSubCorner li.firstLi a { padding:0;height:25px;overflow:hidden; }
#yHeader .headerBotArea .yesSubCorner li a { padding:0 0 0 12px;height:25px; }

#yesWrap #ySkyWrap { position:relative;z-index:7;margin:0 auto;width:960px;text-align:left; }
#yesWrap #ySkyWrap img { vertical-align:top; }
#ySkyWrap #ySkyLft { position:absolute;left:50%;top:0;margin-left:-570px;width:80px; }
#ySkyWrap #ySkyLft.ySkyFixed { position:fixed;top:10px; }
#ySkyWrap #ySkyLft.ySkyQuark { position:absolute;top:expression( (body.scrollTop - 200) + 'px' ); }
#ySkyWrap #ySkyRgt { position:absolute;left:50%;top:0;margin-left:490px;width:90px; }
#ySkyWrap #ySkyRgt.ySkyFixed { position:fixed;top:10px; }
#ySkyWrap #ySkyRgt.ySkyQuark { position:absolute;top:expression( (body.scrollTop - 200) + 'px' ); }
#ySkyWrap .yWingRTop { position:absolute;left:970px;top:-60px; }
#ySkyLft .wingTotArea { position:relative; }
.wingTotArea .wingSImg { width:78px;_width:80px;border:solid 1px #d8d8d8;border-radius:3px;background-color:#fff; }
.wingTotArea .wingSImg a { display:block; }
.wingTotArea .wingSImg img { border-top-left-radius:3px;border-top-right-radius:3px; }
.wingTotArea .wingBImg { position:absolute;left:90px;top:0;z-index:1;overflow:hidden;border-radius:3px; }
.wingTotArea .wingBImg img { border-radius:3px; }
.wingTotArea .wingClose { position:absolute;left:790px;top:0;z-index:2;width:60px;height:60px; }
.wingTotArea .wingClose a { display:block;width:60px;height:55px;overflow:hidden;text-indent:-999em;background:url('http://image.yes24.com/sysimage/renew/skyscraper/skyscraper_150331.png?v=140930a') no-repeat right top; }
.wingSImg .wingMouse { display:block;width:78px;height:38px;overflow:hidden;cursor:pointer;text-indent:-999em;background:url('http://image.yes24.com/sysimage/renew/skyscraper/skyscraper_150331.png?v=140930a') no-repeat left top; }
.wingSImg .wingMouse.timeChk0 { background-position:0 0; }
.wingSImg .wingMouse.timeChk1 { background-position:-78px 0; }
.wingSImg .wingMouse.timeChk2 { background-position:-156px 0; }
.wingSImg .wingMouse.timeChk3 { background-position:-234px 0; }
.wingSImg .wingMouse.timeChk4 { background-position:-312px 0; }
#ySkyLft .wingSuperWeek { position:relative;margin-top:10px;width:78px;height:161px;_width:80px;_height:163px;overflow:hidden;text-align:center;border:solid 1px #d8d8d8;border-radius:3px;background-color:#fff; }
#ySkyLft .wingSuperWeek .wingSBn { padding:140px 0 0 0;_padding:140px 0 0 4px; }
#ySkyLft .wingSuperWeek .wingSImg { position:absolute;left:0;top:0;width:78px;height:140px;overflow:hidden; }
#ySkyLft .wingSuperWeek em a.pagenRnd { margin:0 -2px;display:inline-block;width:10px;height:18px;overflow:hidden;text-indent:-999em;background:url('http://image.yes24.com/sysimage/renew/skyscraper/skyscraper_150331.png?v=140930a') no-repeat -16px -50px; }
#ySkyLft .wingSuperWeek em.on a.pagenRnd { width:16px;height:18px;background-position:0 -50px; }

#ySkyLft .wingChYes { position:relative;margin-top:10px;width:78px;height:132px;_width:80px;_height:134px;overflow:hidden;text-align:center;border:solid 1px #d8d8d8;border-radius:3px;background-color:#fff; }
#ySkyLft .wingChYes h2 { }
#ySkyLft .wingChYes h2 a { display:block;width:78px;height:32px;overflow:hidden;text-indent:-999em;background:url('http://image.yes24.com/sysimage/renew/skyscraper/skyscraper_150331.png?v=140930aa') no-repeat 0 -180px; }
#ySkyLft .wingChYes .wingCYBn { padding:79px 0 0 0;_padding:79px 0 0 4px; }
#ySkyLft .wingChYes .wingCYImg { position:absolute;left:0;top:32px;width:78px;height:79px;overflow:hidden; }
#ySkyLft .wingChYes em a.pagenRnd { margin:0 -2px;display:inline-block;width:10px;height:18px;overflow:hidden;text-indent:-999em;background:url('http://image.yes24.com/sysimage/renew/skyscraper/skyscraper_150331.png?v=140930a') no-repeat -16px -50px; }
#ySkyLft .wingChYes em.on a.pagenRnd { width:16px;height:18px;background-position:0 -50px; }

#ySkyLft .wingQR { margin-top:10px;width:78px;height:88px;_width:80px;_height:90px;overflow:hidden;text-indent:-999em;border:solid 1px #d8d8d8;border-radius:3px;background:#fff url('http://image.yes24.com/sysimage/renew/skyscraper/skyscraper_150331.png?v=140930a') no-repeat 0 -80px; }

#ySkyLft .wingMobileBn { margin-top:10px;width:78px;height:66px;_width:80px;_height:68px;overflow:hidden;border:solid 1px #d8d8d8;border-radius:3px; }
#ySkyLft .wingMobileBn img { border-radius:3px; }

#ySkyLft .wingSNS { margin-top:10px; }
#ySkyLft .wingSNS .sns_ir a { display:block;width:80px;height:22px;overflow:hidden;text-indent:-999em;background:url('http://image.yes24.com/sysimage/renew/skyscraper/skyscraper_150331.png?v=140930a') no-repeat -100px -50px; }
#ySkyLft .wingSNS .sns_fb { margin-top:10px; }
#ySkyLft .wingSNS .sns_fb dt a { display:block;width:80px;height:22px;overflow:hidden;text-indent:-999em;background:url('http://image.yes24.com/sysimage/renew/skyscraper/skyscraper_150331.png?v=140930a') no-repeat -100px -80px; }
#ySkyLft .wingSNS .sns_fb dd { width:80px;height:45px;overflow:hidden;background-color:#3b5998; }
#ySkyLft .wingSNS div.sns_fb a { display:block;width:80px;height:22px;overflow:hidden;text-indent:-999em;background:url('http://image.yes24.com/sysimage/renew/skyscraper/skyscraper_150331.png?v=140930a') no-repeat -100px -80px; }
#ySkyLft .wingSNS div.sns_tw a { display:block;width:80px;height:22px;overflow:hidden;text-indent:-999em;background:url('http://image.yes24.com/sysimage/renew/skyscraper/skyscraper_150331.png?v=140930a') no-repeat -100px -110px; }

#ySkyRgt .ySkyRemote { width:90px;border-radius:3px; }
#ySkyRgt .ySkyRemote h2.remoTit { position:relative;width:90px;height:29px;overflow:hidden; }
#ySkyRgt .ySkyRemote h2.remoTit.remoTop { border-top-left-radius:3px;border-top-right-radius:3px; }
#ySkyRgt .ySkyRemote h2.remoTit.remoBot { border-bottom-left-radius:3px;border-bottom-right-radius:3px; }
#ySkyRgt .ySkyRemote h2.remoTit.remoBot.remoBotOpen { border-bottom-left-radius:0;border-bottom-right-radius:0; }
#ySkyRgt .ySkyRemote h2.remoTit .gCountNum { position:absolute;left:15px;top:3px;width:16px;height:11px;overflow:hidden;text-indent:-999em;background:url('http://image.yes24.com/sysimage/renew/skyscraper/skyscraper_150331.png?v=140930a') no-repeat -370px -50px; }
#ySkyRgt .ySkyRemote h2.remoTit .gCountNum.num1  { background-position:-370px -50px; }
#ySkyRgt .ySkyRemote h2.remoTit .gCountNum.num2  { background-position:-370px -70px; }
#ySkyRgt .ySkyRemote h2.remoTit .gCountNum.num3  { background-position:-370px -90px; }
#ySkyRgt .ySkyRemote h2.remoTit .gCountNum.num4  { background-position:-370px -110px; }
#ySkyRgt .ySkyRemote h2.remoTit .gCountNum.num5  { background-position:-370px -130px; }
#ySkyRgt .ySkyRemote h2.remoTit .gCountNum.num6  { background-position:-390px -50px; }
#ySkyRgt .ySkyRemote h2.remoTit .gCountNum.num7  { background-position:-390px -70px; }
#ySkyRgt .ySkyRemote h2.remoTit .gCountNum.num8  { background-position:-390px -90px; }
#ySkyRgt .ySkyRemote h2.remoTit .gCountNum.num9  { background-position:-390px -110px; }
#ySkyRgt .ySkyRemote h2.remoTit .gCountNum.num9p { background-position:-390px -130px; }
#ySkyRgt .ySkyRemote h2.remoTit a { display:block;width:90px;height:28px;_height:30px;border-top:solid 1px #616161;overflow:hidden;text-indent:-999em;background:#4e4e4e url('http://image.yes24.com/sysimage/renew/skyscraper/skyscraper_150331.png?v=140930a') no-repeat -410px -50px; }
#ySkyRgt .ySkyRemote h2.remoTit.remoTop a { height:29px;_height:30px;border-top:none;background-position:-410px -50px; }
#ySkyRgt .ySkyRemote h2.remoTit.remoMid a { background-position:-410px -81px; }
#ySkyRgt .ySkyRemote h2.remoTit.remoBot a { height:29px;_height:30px;border-bottom:none;background-position:-410px -111px; }
#ySkyRgt .ySkyRemote .remoCont#remoRctGCont  { height:273px; }
#ySkyRgt .ySkyRemote .remoCont#remoRctGCont  .rctGLi { height:240px; }
#ySkyRgt .ySkyRemote .remoCont#remoRctGCont  .noData { padding-top:100px;text-align:center;font-size:11px;color:#666;line-height:15px; }
#ySkyRgt .ySkyRemote .remoCont#remoThemGCont { height:233px; }
#ySkyRgt .ySkyRemote .remoCont { border-left:solid 1px #d8d8d8;border-right:solid 1px #d8d8d8;background-color:#f5f5f5; }
#ySkyRgt .ySkyRemote .remoCont dl.myAccount { position:relative;margin-left:9px;width:72px;height:95px; }
#ySkyRgt .ySkyRemote .remoCont dl.myAccount:after { content:'';clear:both;display:block; }
#ySkyRgt .ySkyRemote .remoCont dl.myAccount dt { position:absolute;left:-1px; }
#ySkyRgt .ySkyRemote .remoCont dl.myAccount dt strong { display:block;width:19px;height:19px;overflow:hidden;text-indent:-999em;background:url('http://image.yes24.com/sysimage/renew/skyscraper/skyscraper_150331.png?v=140930a') no-repeat -300px -50px; }
#ySkyRgt .ySkyRemote .remoCont dl.myAccount dt.item01 { top:7px; }
#ySkyRgt .ySkyRemote .remoCont dl.myAccount dt.item02 { top:37px; }
#ySkyRgt .ySkyRemote .remoCont dl.myAccount dt.item03 { top:67px; }
#ySkyRgt .ySkyRemote .remoCont dl.myAccount dt.item01 strong { background-position:-300px -50px; }
#ySkyRgt .ySkyRemote .remoCont dl.myAccount dt.item02 strong { background-position:-325px -50px; }
#ySkyRgt .ySkyRemote .remoCont dl.myAccount dt.item03 strong { background-position:-300px -80px; }
#ySkyRgt .ySkyRemote .remoCont dl.myAccount dd { width:72px;height:29px;_height:30px;overflow:hidden;line-height:31px;text-align:right;font-size:11px;border-top:solid 1px #e3e3e3;color:#666; }
#ySkyRgt .ySkyRemote .remoCont dl.myAccount dd a { display:block;color:#666; }
#ySkyRgt .ySkyRemote .remoCont dl.myAccount dd a:hover { color:#666;text-decoration:none; }
#ySkyRgt .ySkyRemote .remoCont dl.myAccount dd:first-child { border-top:none; }
#ySkyRgt .ySkyRemote .remoCont dl.myAccount dd em { color:#333; }
#ySkyRgt .ySkyRemote .remoCont .myShortcut { margin-left:8px;width:72px;height:169px;background:url('http://image.yes24.com/sysimage/renew/skyscraper/skyscraper_150331.png?v=140930a') no-repeat -100px -220px; }
#ySkyRgt .ySkyRemote .remoCont .myShortcut li { float:left;width:36px;height:34px; }
#ySkyRgt .ySkyRemote .remoCont .myShortcut li a { display:block;width:36px;height:34px;overflow:hidden;text-indent:-999em; }
#ySkyRgt .ySkyRemote .remoCont .myShortcut li a:hover { background:url('http://image.yes24.com/sysimage/renew/skyscraper/skyscraper_150331.png?v=140930a') no-repeat -180px -220px; }
#ySkyRgt .ySkyRemote .remoCont .myShortcut li.myPag a:hover { background-position:-180px -220px; }
#ySkyRgt .ySkyRemote .remoCont .myShortcut li.myLst a:hover { background-position:-216px -220px; }
#ySkyRgt .ySkyRemote .remoCont .myShortcut li.myEst a:hover { background-position:-180px -254px; }
#ySkyRgt .ySkyRemote .remoCont .myShortcut li.myBsh a:hover { background-position:-216px -254px; }
#ySkyRgt .ySkyRemote .remoCont .myShortcut li.myEln a:hover { background-position:-180px -288px; }
#ySkyRgt .ySkyRemote .remoCont .myShortcut li.myVod a:hover { background-position:-216px -288px; }
#ySkyRgt .ySkyRemote .remoCont .myShortcut li.myMov a:hover { background-position:-180px -322px; }
#ySkyRgt .ySkyRemote .remoCont .myShortcut li.myEnt a:hover { background-position:-216px -322px; }
#ySkyRgt .ySkyRemote .remoCont .myShortcut li.myIST { width:72px;height:25px; }
#ySkyRgt .ySkyRemote .remoCont .myShortcut li.myIST a { width:72px;height:25px; }
#ySkyRgt .ySkyRemote .remoCont .myShortcut li.myIST a:hover { background-position:-180px -356px; }
#ySkyRgt .ySkyRemote .remoCont .rctGLi { margin-left:9px; }
#ySkyRgt .ySkyRemote .remoCont .rctGLi li { position:relative;padding:10px 0 0 0; }
#ySkyRgt .ySkyRemote .remoCont .rctGLi li a.rctLnk img { border:solid 1px #d8d8d8;vertical-align:top; }
#ySkyRgt .ySkyRemote .remoCont .rctGLi li .rctInfo { display:none;position:absolute;left:-98px;top:10px;padding:10px 0 0 9px;width:89px;height:58px;_width:99px;_height:70px;border:solid 1px #999;border-right:none;background-color:#fff; }
#ySkyRgt .ySkyRemote .remoCont .rctGLi li .rctInfo .rctName { display:-webkit-box;_display:block;height:32px;overflow:hidden;line-height:16px;word-break:break-all;color:#333;-webkit-line-clamp:2;-webkit-box-orient:vertical; }
#ySkyRgt .ySkyRemote .remoCont .rctGLi li .rctInfo .rctName a { color:#333; }
#ySkyRgt .ySkyRemote .remoCont .rctGLi li .rctInfo .rctPrice { margin-top:5px;font-weight:bold;color:#333;cursor:default; }
#ySkyRgt .ySkyRemote .remoCont .rctGLi li .btnDel { display:none;position:absolute;left:55px;top:10px;width:15px;height:15px;overflow:hidden;text-indent:-999em;background:url('http://image.yes24.com/sysimage/renew/skyscraper/skyscraper_150331.png?v=140930a') no-repeat -220px -80px; }
#ySkyRgt .ySkyRemote .remoCont .rctGLi li.on a.rctLnk img { border:solid 1px #999; }
#ySkyRgt .ySkyRemote .remoCont .rctGLi li.on .rctInfo { display:block; }
#ySkyRgt .ySkyRemote .remoCont .rctGLi li.on .btnDel { display:block; }
#ySkyRgt .ySkyRemote .remoCont .skyPagen { padding:8px 0 9px 0;text-align:center; }
#ySkyRgt .ySkyRemote .remoCont .skyPagen .imgAlt { width:16px;height:16px;background:url('http://image.yes24.com/sysimage/renew/skyscraper/skyscraper_150331.png?v=140930a') no-repeat -220px -110px; }
#ySkyRgt .ySkyRemote .remoCont .skyPagen .imgAlt.yPgLft { background-position:-220px -110px; }
#ySkyRgt .ySkyRemote .remoCont .skyPagen .imgAlt.yPgRgt { background-position:-250px -110px; }
#ySkyRgt .ySkyRemote .remoCont .skyPagen .yPgNum { margin:0 3px;font-size:11px;color:#999; }
#ySkyRgt .ySkyRemote .remoCont .skyPagen .yPgNum strong { color:#333; }
#ySkyRgt .ySkyRemote .remoCont#remoThemGCont { border-bottom:solid 1px #d8d8d8;border-bottom-left-radius:3px;border-bottom-right-radius:3px; }
#ySkyRgt .ySkyRemote .remoCont .themGLi { margin-left:9px;padding-bottom:10px; }
#ySkyRgt .ySkyRemote .remoCont .themGLi .themLnk img { border:solid 1px #d8d8d8;vertical-align:top; }
#ySkyRgt .ySkyRemote .remoCont .themGLi .themName { margin-top:5px;width:70px;height:30px;overflow:hidden;font-size:11px;text-align:center;line-height:15px; }
#ySkyRgt .ySkyRemote .remoCont .themGLi .themName a { color:#999; }
#ySkyRgt .ySkyRemote .remoCont .themGLi .themName a:hover { color:#666;text-decoration:none; }
#ySkyRgt .ySkyRemote .remoCont .themGLi li { padding-top:8px; }
#ySkyRgt .btnSTop { margin-top:10px;width:90px;height:24px; }
#ySkyRgt .btnSTop a { display:block;width:90px;height:24px;overflow:hidden;text-indent:-999em;background:url('http://image.yes24.com/sysimage/renew/skyscraper/skyscraper_150331.png?v=140930a') no-repeat -200px -50px; }
#ySkyRgt .ySkyIBn { margin-top:10px;position:relative;width:88px;height:138px;_width:90px;_height:140px;overflow:hidden;text-align:center;border:solid 1px #d8d8d8;border-radius:3px;background-color:#fff; }
#ySkyRgt .ySkyIBn .ySkyImgBn { padding:117px 0 0 0;_padding:117px 0 0 4px; }
#ySkyRgt .ySkyIBn em .pagenRnd { margin:0 -2px;width:10px;height:18px;overflow:hidden;text-indent:-999em;background:url('http://image.yes24.com/sysimage/renew/skyscraper/skyscraper_150331.png?v=140930a') no-repeat -16px -50px; }
#ySkyRgt .ySkyIBn em.on .pagenRnd { width:16px;height:18px;background-position:0 -50px; }
#ySkyRgt .ySkyIBn .ySkyImgUnit .ySkyTxt { position:absolute;left:0;top:0;z-index:1;width:88px;height:117px;overflow:hidden; }
#ySkyRgt .ySkyIBn .ySkyImgUnit .ySkyTxt .tagAd { display:block;position:absolute;left:72px;top:3px;z-index:2;width:13px;height:9px;overflow:hidden;text-indent:-999em;background:url('http://image.yes24.com/sysimage/renew/skyscraper/skyscraper_150331.png?v=140930a') no-repeat -200px -80px; }
#ySkyRgt .ySkyTBn { margin-top:10px;position:relative;width:88px;height:78px;_width:90px;_height:80px;overflow:hidden;text-align:center;border:solid 1px #d8d8d8;border-radius:3px;background-color:#fff; }
#ySkyRgt .ySkyTBn .ySkyTxtBn { padding:57px 0 0 0;_padding:57px 0 0 4px; }
#ySkyRgt .ySkyTBn em .pagenRnd { margin:0 -2px;width:10px;height:18px;overflow:hidden;text-indent:-999em;background:url('http://image.yes24.com/sysimage/renew/skyscraper/skyscraper_150331.png?v=140930a') no-repeat -16px -50px; }
#ySkyRgt .ySkyTBn em.on .pagenRnd { width:16px;height:18px;background-position:0 -50px; }
#ySkyRgt .ySkyTBn .ySkyTxtUnit .ySkyTxt { position:absolute;left:0;top:0;width:88px;height:57px;overflow:hidden; }

#yesWrap #yCurtain { position:relative;z-index:7;margin:0 auto;width:960px;min-height:10px;_height:10px;text-align:left; }
#yCurtain img { vertical-align:top; }
#yCurtain .curtainMouse { position:absolute;right:48px;top:0;z-index:2;width:100px;height:60px;overflow:hidden;text-indent:-999em;cursor:pointer;background:url('http://image.yes24.com/sysimage/renew/gnb/gnb_160317.png?v=150421') no-repeat -550px -700px; }
#yCurtain .curtainMouse.timeChk0 { background-position:-550px -700px; }
#yCurtain .curtainMouse.timeChk1 { background-position:-650px -700px; }
#yCurtain .curtainMouse.timeChk2 { background-position:-750px -700px; }
#yCurtain .curtainMouse.timeChk3 { background-position:-850px -700px; }
#yCurtain .linkBar { display:block;width:960px;height:60px; }
#yCurtain .ctSImg { position:absolute;right:148px;top:-8px;z-index:-1; }
#yCurtain .ctBImg { position:absolute;left:0;top:0;width:960px;height:1px;z-index:3;overflow:hidden; }
#yCurtain .ctClose { position:absolute;right:0;top:0;z-index:4;width:64px;height:64px;background:url('http://image.yes24.com/images/00_Event/2014/theme0204/blank.gif') repeat left top; }
#yCurtain .ctClose a { display:block;width:64px;height:64px;overflow:hidden;text-indent:-999em;background:url('http://image.yes24.com/images/00_Event/2014/theme0204/blank.gif') repeat left top; }

#yesPartnerLayers { position:relative;z-index:500;margin:0 auto;width:960px;text-align:left; }
#yesPartnerLayers img { vertical-align:top; }
#yesPartnerLayers .yPartnerPop { position:absolute;left:50%;top:15px;text-align:left;border:solid 3px #196ab3;background-color:#fff;border-radius:3px;box-shadow:0 1px 5px rgba(0,0,0,0.3); }
#yesPartnerLayers .yPartnerPop.marketingTp { top:-190px; }
#yesPartnerLayers .yPartnerPop.sizeTp01 { width:420px;_width:426px; }
#yesPartnerLayers .yPartnerPop.size_300 { width:300px;_width:306px; }
#yesPartnerLayers .yPartnerPop.size_380 { width:380px;_width:386px; }
#yesPartnerLayers .yPartnerPop.size_400 { width:400px;_width:406px; }
#yesPartnerLayers .yPartnerPop.size_480 { width:480px;_width:486px; }
#yesPartnerLayers .yPartnerPop .yPopTit { padding-left:12px;height:34px;line-height:34px;color:#fff;font-weight:bold;font-size:14px;text-align:left;border-bottom:solid 1px #196ab3;background-color:#6699cc; }
#yesPartnerLayers .yPartnerPop .yPopCon { }
#yesPartnerLayers .yPartnerPop .yPopCon img { vertical-align:top; }
#yesPartnerLayers .yPartnerPop .yPopBot { position:relative;height:36px;_height:37px;border-top:solid 1px #196ab3;background-color:#6699cc; }
#yesPartnerLayers .yPartnerPop .yPopBot .pTxt { border-top:solid 1px #76a3d1; }
#yesPartnerLayers .yPartnerPop .yPopBot .pTxt label { display:block;padding:10px 0 0 10px;color:#fff;font-weight:bold; }
#yesPartnerLayers .yPartnerPop .yPopBot .pTxt label input { vertical-align:middle; }
#yesPartnerLayers .yPartnerPop .yPopBot .pBtn { position:absolute;right:0;top:0;width:67px;_width:66px;height:36px;border-left:solid 1px #196ab3;; }
#yesPartnerLayers .yPartnerPop .yPopBot .pBtn a { display:block;width:65px;_width:66px;height:36px;text-align:center;;border-left:solid 1px #76a3d1; }
#yesPartnerLayers .yPartnerPop .yPopBot .pBtn em { display:block;padding-top:12px;font-weight:bold;color:#fff; }
#yesPartnerLayers .yPartnerPop .yPopBot .pBtn em img.bl_x { margin-top:-1px;vertical-align:middle;background:url('http://image.yes24.com/sysimage/renew/gnb/gnb.png?v=131220') no-repeat -200px -100px; }

/* 총알검색 */
#yHeader #headerMidArea #quickSearch { min-height:290px;_height:290px; }

/* 영화 광고 배너 */
#yesWrap #yWelPopWrap .yWelMovSWing { position:absolute;left:1070px;top:0; }
#yesWrap #yWelPopWrap .wingMouse { display:block;width:140px;height:42px;overflow:hidden;text-indent:-999em;cursor:pointer;background:url('http://image.yes24.com/sysimage/renew/welcome/welcome.png?v=140124') no-repeat -380px -500px; }
#yesWrap #yWelPopWrap .wingMouse.timeChk0 { background-position:-380px -500px; }
#yesWrap #yWelPopWrap .wingMouse.timeChk1 { background-position:-520px -500px; }
#yesWrap #yWelPopWrap .wingMouse.timeChk2 { background-position:-660px -500px; }
#yesWrap #yWelPopWrap .wingMouse.timeChk3 { background-position:-800px -500px; }
#yesWrap #yWelPopWrap .wingMouse.timeChk4 { background-position:-800px -500px; }
#yesWrap #yWelPopWrap .yWelMovBWing { position:absolute;left:190px;top:0;overflow:hidden; }
#yesWrap #yWelPopWrap .yWelMovBWing .wingClose { position:absolute;left:706px;top:0;z-index:2;width:64px;height:64px; }
#yesWrap #yWelPopWrap .yWelMovBWing .wingClose a { display:block;width:64px;height:64px;overflow:hidden;text-indent:-999em;background:url('http://image.yes24.com/sysimage/renew/welcome/welcome.png?v=140101') no-repeat -50px -640px; }